
RewriteEngine on

RewriteCond %{HTTP_HOST} ^mail\.fierforjat\-sodra\.ro$ [OR]
RewriteCond %{HTTP_HOST} ^www\.mail\.fierforjat\-sodra\.ro$
RewriteRule ^/?$ "http\:\/\/mail\.fierforjat\-sodra\.ro\:2095\/" [R=302,L]

